export const LIST_HARI_LIBUR_REQUEST = 'LIST_HARI_LIBUR_REQUEST';
export const LIST_HARI_LIBUR_SUCCESS = 'LIST_HARI_LIBUR_SUCCESS';
export const LIST_HARI_LIBUR_FAIL = 'LIST_HARI_LIBUR_FAIL';
export const LIST_HARI_LIBUR_RESET = 'LIST_HARI_LIBUR_RESET';

export const CREATE_HARI_LIBUR_REQUEST = 'CREATE_HARI_LIBUR_REQUEST';
export const CREATE_HARI_LIBUR_SUCCESS = 'CREATE_HARI_LIBUR_SUCCESS';
export const CREATE_HARI_LIBUR_FAIL = 'CREATE_HARI_LIBUR_FAIL';
export const CREATE_HARI_LIBUR_RESET = 'CREATE_HARI_LIBUR_RESET';

export const DELETE_HARI_LIBUR_REQUEST = 'DELETE_HARI_LIBUR_REQUEST';
export const DELETE_HARI_LIBUR_SUCCESS = 'DELETE_HARI_LIBUR_SUCCESS';
export const DELETE_HARI_LIBUR_FAIL = 'DELETE_HARI_LIBUR_FAIL';
export const DELETE_HARI_LIBUR_RESET = 'DELETE_HARI_LIBUR_RESET';
